<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white_slight"
    xmlns:skin="http://schemas.android.com/android/skin"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_tab_bar"
        android:background="@color/colorPrimary"
        skin:enable="true">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="@dimen/text_title" />

        <android.support.v7.widget.AppCompatImageView
            android:id="@+id/aciv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/margin_s"
            android:padding="@dimen/margin_s"
            android:src="@drawable/ic_back"
            android:tint="@color/white" />
    </RelativeLayout>

    <FrameLayout
        android:id="@+id/fragment_found"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>